# Uses of Interface
org.eclipse.birt.chart.device.IScriptMenuHelper

Packages that use IScriptMenuHelper
Package
Description
org.eclipse.birt.chart.device
Provides interfaces and no-op adapters that define services provided by the device renderer and an associated display server.

## Uses of IScriptMenuHelper in org.eclipse.birt.chart.device

Classes in org.eclipse.birt.chart.device that implement IScriptMenuHelper
Modifier and Type
Class
Description
`class`
`ScriptMenuHelper`
The helper class is used to generate scripts for Action Value of chart model.
Methods in org.eclipse.birt.chart.device that return IScriptMenuHelper
Modifier and Type
Method
Description
`static IScriptMenuHelper`
ScriptMenuHelper.`instance()`
Returns instance of this object.
Methods in org.eclipse.birt.chart.device with parameters of type IScriptMenuHelper
Modifier and Type
Method
Description
`static void`
ScriptMenuHelper.`initInstance(IScriptMenuHelper tFactory)`
Initializes instance of this object.